class UpdateUserSuper < ActiveRecord::Migration[5.2]
  def change
    execute("ALTER TABLE `user_extensions` MODIFY `super_description` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;")
  end
end
